[general]
TranslatorName=Mungwai Holz
TranslatorURL=
Version=1.00
RTL=0
[menu_102]
70001=文件(&F)
40034=卸载选定的应用程序(&U)
40038=静默式卸载选定的应用程序(&Q)
40041=在注册表编辑器打开应用程序
40048=打开安装文件夹(&F)
40001=保存选定的条目(&S)
40009=属性(&P)
40002=退出(&X)
70002=编辑(&E)
40014=查找(&F)
40008=拷贝选定的条目(&C)
40007=全选(&A)
40015=取消全选
70003=视图(&V)
40045=使用快速过滤器
40005=显示网格线(&G)
40022=显示工具提示(&T)
40028=标出奇数/偶数行(&O)
40006=&HTML 报告 - 所有条目
40010=HTML 报告(&E) - 选定条目
40011=选择列(&N)
40012=自动调整列宽(&A)
40024=自动调整列+标题宽度
40004=刷新(&R)
70004=选项(&O)
71001=卸载的执行模式
45101=需要时以管理员运行(&R)
45102=总是以管理员运行(&A)
71002=下方面板的模式
46101=AppxManifest.xml
46102=AppxBlockMap.xml
40039=允许多个项目的卸载
40031=高级选项(&A)
70005=帮助(&H)
40003=关于(&A)
[menu_104]
70001=Popup1
40034=卸载选定的应用程序(&U)
40038=静默地卸载选定的应用程序(&Q)
40041=在注册表编辑器打开应用程序
40048=打开安装文件夹(&F)
40001=保存选定的条目(&S)
40008=复制选定的条目(&C)
40009=属性(&P)
40004=刷新(&R)
[menu_111]
40029=停止
[dialog_105]
caption=属性
1=确定
[dialog_111]
caption=高级选项
1005=加载自：
1007=计算机名称：
1010=自动打开远程注册表服务
1012=根文件夹： (例如 K:\ )
1008=配置文件夹： (例如 K:\Windows\System32\config )
1009=用户文件夹： (例如 K:\Users)
1=确定
2=取消
1016=影子复制路径：
[dialog_112]
1=确定
1005=翻译：
[dialog_114]
1037=快速过滤器
1040=区分大小写
[dialog_1096]
caption=列设置
1003=上移(&U)
1004=下移(&D)
1006=显示(&S)
1007=隐藏(&H)
1008=默认
1=确定
2=取消
1000=勾选要显示的列。用上移和下移按钮调整列的次序。
1002=选定列的宽度（像素）：
[strings]
4=%d 个条目
5=，已选定 %d 个
6=创建者为
7=选择保存文件名
8=已安装应用程序清单
9=您想要静默地卸载选定的应用程序吗（不出现任何用户界面）？
10=您选择一次性卸载超过 10 个项目。真的要这样做吗？
11=警告：选定的应用程序将立即卸载而不会要求您确认。
14=正在加载... %d
501=文本文件
502=制表符分隔的文本文件
503=JSON 文件
504=HTML 文件 - 横向
505=HTML 文件 - 纵向
506=XML 文件
507=逗号分隔的文本文件
751=搜索所有列
752=仅搜索可见列
761=查找一个字符串
762=查找多个关键词（空格分隔）
763=查找多个字符串（逗号分隔）
764=查找包含所有关键词的记录（空格分隔）
765=查找包含所有字符串的记录（逗号分隔）
781=仅显示匹配过滤器的条目
782=隐藏匹配过滤器的条目
851=本地系统 - 当前用户
852=本地系统 - 所有用户
853=远程计算机
854=远程计算机 - 所有用户
855=外部驱动器
856=来自影子复制的旧应用程序数据
1001=应用程序名称
1002=应用程序版本
1003=注册表名称
1004=注册表修改时间
1005=安装文件夹
1006=安装文件夹修改时间
1007=安装文件夹创建时间
1008=安装文件夹所有者
1009=卸载命令
1010=静默式卸载命令
1011=注册表键
1012=安装用户
1013=架构
